View Issue Details

IDProjectCategoryView StatusLast Update
0001497Kali Linux[All Projects] Tool Upgradepublic2014-07-02 16:35
Reporterlanmaster53 Assigned Tomuts  
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.0.8 
Summary0001497: Recon-ng Update
DescriptionRecon-ng has been updated to v4.1.4. The update includes many bug fixes, one of which is specific to Kali.

https://bitbucket.org/LaNMaSteR53/recon-ng/commits/4f2b9f64617a48871ee9de07cfbd9128c14023a9

Activities

muts

2014-06-30 14:14

administrator   ~0002188

Updated to 4.1.4-1kali1

Issue History

Date Modified Username Field Change
2014-06-30 13:24 lanmaster53 New Issue
2014-06-30 14:14 muts Note Added: 0002188
2014-06-30 14:14 muts Status new => closed
2014-06-30 14:14 muts Assigned To => muts
2014-06-30 14:14 muts Resolution open => fixed
2014-06-30 14:14 muts Fixed in Version => 1.0.8
2014-06-30 14:14 muts Status closed => resolved
2014-07-08 13:52 hilton009 Issue cloned: 0001515